#section-show-hall
{
    margin-top: 4rem;
}

#section-show-hall .show_title
{
    font-size: 26px;
    color: var(--site_orange);
    font-weight: 600;
}

#section-show-hall .show_sub_title
{
    font-size: 20px;
}

.show-hall-list 
{
    max-width: 400px;
}
#section-show-hall .list-selected-seats 
{
    padding: 0;
}

#section-show-hall .btn 
{
    background-color: var(--site_orange) !important;
    color: #fff !important;
    margin-top: 1.2vh;
    width: 10.5rem;
}
#section-show-hall .list-selected-seats li:first-child 
{
    border-top: 0;
}


#section-show-hall .show_header
{
    padding-bottom: 10px;
    color: var(--site_orange);
    padding-bottom: 10px;
    font-size: 20px;
}

#section-show-hall .show_header span
{
    color:#000;
    font-size: 18px !important;
}

#section-show-hall h5
{
    border-bottom: 1px solid #aaa;
}


#section-show-hall div.tooltip 
{	
	position: absolute;			
    text-align: center;			
    width: 100px;					
   
    padding: 2px;				
    font: 12px sans-serif;		
    background: lightsteelblue;	
    border: 0px;		
    border-radius: 8px;			
    pointer-events: none;			
}
#section-show-hall .seat{
	opacity:0.6;
}
#section-show-hall .seat:hover{
	opacity:1;
}
#section-show-hall #seatsModal{
	top:25%;
}
#section-show-hall text{
    color:White;
    fill:#FF0000;
}

#section-show-hall .btn {
    background-color: var(--site_orange) !important;
    color: #fff !important;
    margin-top: 1.2vh;
    width: 10.5rem;
}
#section-show-hall .picHolder {
    height: 700px;
    border: 1px solid #c4c4c4;
    overflow: hidden;
    margin: auto;
    direction: ltr;
}
#section-show-hall #proceedSeatsBuy {
    margin: 15px auto;
}


#wrapper
{
    margin: auto;
    position: relative;
    width: 510px;
    height: 678.188px;
    left: -7.703px;
    top: -13px;
}

@media screen and (max-width: 992px) {
    #benefits-card-show-select-seats > div.text-center {
        margin-bottom: 5rem;
    }
}

@media screen and (max-width: 450px) {
    #wrapper
    {
        margin: auto;
        width: 375.09px;
        height: 328.188px;
        left: -30px;
        top: 20px;
    }

    #section-show-hall .picHolder {
        height: 320px;
    }
    
  }
  

    